Fix setup.sh script and use bazel-bin directory

Bazel 0.25.0 uses bazel-bin instead of bazel-genfiles for outputs.
Replace the last occurences in the setup.sh which were lost during
the merge Change-Id: I38b92024c2

Change-Id: I600c4d7c21059c4fd3f6fcff607596e2b149fe7e
diff --git a/setup_local_env/setup.sh b/setup_local_env/setup.sh
index 2289a97..31b5ebf 100755
--- a/setup_local_env/setup.sh
+++ b/setup_local_env/setup.sh
@@ -318,10 +318,10 @@
 fi
 if [ $DOWNLOAD_WEBSESSION_FLATFILE = "true" ];then
 	echo "Downloading websession-flatfile plugin stable 3.0"
-	wget https://gerrit-ci.gerritforge.com/view/Plugins-stable-3.0/job/plugin-websession-flatfile-bazel-master-stable-3.0/lastSuccessfulBuild/artifact/bazel-genfiles/plugins/websession-flatfile/websession-flatfile.jar \
+	wget https://gerrit-ci.gerritforge.com/view/Plugins-stable-3.0/job/plugin-websession-flatfile-bazel-master-stable-3.0/lastSuccessfulBuild/artifact/bazel-bin/plugins/websession-flatfile/websession-flatfile.jar \
 	-O $DEPLOYMENT_LOCATION/websession-flatfile.jar || { echo >&2 "Cannot download websession-flatfile plugin: Check internet connection. Abort\
 ing"; exit 1; }
-	wget https://gerrit-ci.gerritforge.com/view/Plugins-stable-3.0/job/plugin-healthcheck-bazel-stable-3.0/lastSuccessfulBuild/artifact/bazel-genfiles/plugins/healthcheck/healthcheck.jar \
+	wget https://gerrit-ci.gerritforge.com/view/Plugins-stable-3.0/job/plugin-healthcheck-bazel-stable-3.0/lastSuccessfulBuild/artifact/bazel-bin/plugins/healthcheck/healthcheck.jar \
 	-O $DEPLOYMENT_LOCATION/healthcheck.jar || { echo >&2 "Cannot download healthcheck plugin: Check internet connection. Abort\
 ing"; exit 1; }
 else